<!DOCTYPE html>
<html lang="en">
@@include('html/head.html',{
"title":"Explore All NFTs | Nowable"
})

<body class="body">
  <wrapper class="wrapper">
    <div class="modal-wrapper">
      @@include('html/modal-bag.html',{})
      @@include('html/modal-burger.html',{})
      @@include('html/modal-wallet.html',{})
    </div>
    @@include('html/header.html',{})
    <main class="main">
      <section class="market">
        <div class="market__container">
          <h1 class="market__title">
            Explore NFTs
          </h1>
          <div class="market__assets assets">

            <div class="assets__top assets-top df">
              <button class="assets-top__filter-btn btn active" type="button">
                <div class="assets-top__filter-icon icon-filter-angle"></div>
                <div class="assets-top__filter-icon icon-filter"></div>
                <span>Filters</span>
              </button>
              <button class="assets-top__refresh-btn btn icon-refresh">
              </button>
              <form class="assets-top__search assets-search search" action="">
                <div class="assets-search__icon search__icon icon-search">
                </div>
                <input class="assets-search__input search__input" type="text" placeholder="Search by NFTs">
              </form>
              <div class="assets-top__sort sort-assets dropdown">
                <button class="sort-assets__btn dropdown__btn btn" type="button">
                  <div class="sort-assets__current dropdown__current">
                    Trending
                  </div>
                  <div class="sort-assets__icon dropdown__icon icon-angle-down">
                  </div>
                </button>
                <div class="sort-assets__body dropdown__body">
                  <div class="sort-assets__list dropdown__list">
                    <div class="sort-assets__item dropdown__item btn active" data-value="trending">Trending</div>
                    <div class="sort-assets__item dropdown__item btn" data-value="recently-listed">Recently listed</div>
                    <div class="sort-assets__item dropdown__item btn" data-value="price-low-high">Price: low to high
                    </div>
                    <div class="sort-assets__item dropdown__item btn" data-value="price-high-low">Price: high to low
                    </div>
                    <div class="sort-assets__item dropdown__item btn" data-value="auc-ending-soon">Auction ending soon
                    </div>
                  </div>
                </div>
                <input class="sort-assets__input dropdown__input" type="text" name="sort-category" value="trending">
              </div>
            </div>

            <div class="assets__main assets-main">


              <div class="assets-main__filter assets-filter active" data-da=".modal-wrapper,964.98,1">
                <div class="assets-filter__header assets-filter-header">
                  <h2 class="assets-filter-header__title">
                    Filters
                  </h2>
                  <button class="assets-filter-header__btn-close btn icon-close"></button>
                </div>
                <div class="assets-filter__space assets-filter__top-space"></div>
                <div class="assets-filter__main">

                  <div class="assets-filter__body">
                    <div class="assets-filter__item assets-filter-item assets-filter-status">
                      <button class="assets-filter-item__top" type="button">
                        <h3 class="assets-filter-item__title">
                          Status
                        </h3>
                        <div class="assets-filter-item__icon icon-angle-down">
                        </div>
                      </button>
                      <div class="assets-filter-item__main">
                        <button class="assets-filter-item__btn assets-filter-status__btn btn btn--second">
                          All
                        </button>
                        <button class="assets-filter-item__btn assets-filter-status__btn btn">
                          Buy now
                        </button>
                        <button class="assets-filter-item__btn assets-filter-status__btn btn">
                          Open for offers
                        </button>
                        <button class="assets-filter-item__btn assets-filter-status__btn btn">
                          Live auction
                        </button>
                      </div>
                    </div>
                    <div class="assets-filter__item assets-filter-item assets-filter-price">
                      <button class="assets-filter-item__top" type="button">
                        <h3 class="assets-filter-item__title">
                          Price
                        </h3>
                        <div class="assets-filter-item__icon icon-angle-down">
                        </div>
                      </button>
                      <div class="assets-filter-item__main">
                        <form class="assets-filter-item__form filter-price-form" action="">
                          <div class="filter-price-form__main df">
                            <input class="filter-price-form__input filter-price-form__min" type="number"
                              placeholder="Min" value="">
                            <span>to</span>
                            <input class="filter-price-form__input filter-price-form__max" type="number"
                              placeholder="Max" value="">

                            <div class="filter-price-form__dropdown filter-price-dropdown dropdown">
                              <button class="filter-price-dropdown__btn dropdown__btn btn" type="button">
                                <span class="filter-price-dropdown__current dropdown__current">
                                  ETH
                                </span>
                                <div class="assets-filter-item__icon icon-angle-down">
                                </div>
                              </button>
                              <div class="filter-price-dropdown__body dropdown__body">
                                <div class="filter-price-dropdown__list dropdown__list">
                                  <div class="filter-price-dropdown__item dropdown__item active" data-value="eth">
                                    ETH
                                  </div>
                                  <div class="filter-price-dropdown__item dropdown__item" data-value="usd">
                                    USD
                                  </div>
                                  <div class="filter-price-dropdown__item dropdown__item" data-value="sol">
                                    SOL
                                  </div>
                                </div>
                              </div>
                              <input class="filter-price-dropdown__input dropdown__input" type="text" name="price-value"
                                value="eth">
                            </div>


                          </div>
                          <button class="filter-price-form__btn filter-price-form__apply btn" type="submit">
                            Apply
                          </button>
                        </form>
                      </div>
                    </div>
                    <div class="assets-filter__item assets-filter-item assets-filter-type">
                      <button class="assets-filter-item__top" type="button">
                        <h3 class="assets-filter-item__title">
                          Type
                        </h3>
                        <div class="assets-filter-item__icon icon-angle-down">
                        </div>
                      </button>
                      <div class="assets-filter-item__main">
                        <button class="assets-filter-item__btn assets-filter-type__btn btn btn--second">
                          All
                        </button>
                        <button class="assets-filter-item__btn assets-filter-type__btn btn">
                          Multiple editions
                        </button>
                        <button class="assets-filter-item__btn assets-filter-type__btn btn">
                          Single edition
                        </button>
                      </div>
                    </div>
                    <div class="assets-filter__item assets-filter-item assets-filter-collections">

                      <button class="assets-filter-item__top active" type="button">
                        <h3 class="assets-filter-item__title">
                          Collections
                        </h3>
                        <div class="assets-filter-item__icon icon-angle-down">
                        </div>
                      </button>

                      <div class="assets-filter-item__main active">
                        <form class="assets-filter-item__search assets-filter-collections__search search df" action="">
                          <div class="search__icon icon-search">
                          </div>
                          <input class="search__input" type="text" placeholder="Search by Collections">
                        </form>
                        <button class="assets-filter-item__btn collections-item df">
                          <div class="collections-item__img cover-bg">
                            <img src="@img/assets/collections-filter/item-1.webp" alt="">
                          </div>
                          <div class="collections-item__main">
                            <div class="collections-item__title df">
                              <span class="collections-item__name">Gods Unchained</span>
                              <img class="collections-item__verify" src="@img/verify.svg" alt="">
                            </div>
                            <div class="collections-item__floor">
                              Floor: <span>1.1</span> ETH
                            </div>
                          </div>
                          <div class="collections-item__price">
                            <div class="collections-item__price-value">
                              <span>515.5</span>
                              ETH
                            </div>
                            <div class="collections-item__price-time">
                              <span>24</span>h
                            </div>

                          </div>
                        </button>
                        <button class="assets-filter-item__btn collections-item df">
                          <div class="collections-item__img cover-bg">
                            <img src="@img/assets/collections-filter/item-2.webp" alt="">
                          </div>
                          <div class="collections-item__main">
                            <div class="collections-item__title df">
                              <span class="collections-item__name">Art Blocks x Pace</span>

                            </div>
                            <div class="collections-item__floor">
                              Floor: <span>0.449</span> ETH
                            </div>
                          </div>
                          <div class="collections-item__price">
                            <div class="collections-item__price-value">
                              <span>308.5</span>
                              ETH
                            </div>
                            <div class="collections-item__price-time">
                              <span>24</span>h
                            </div>

                          </div>
                        </button>
                        <button class="assets-filter-item__btn collections-item df">
                          <div class="collections-item__img cover-bg">
                            <img src="@img/assets/collections-filter/item-3.webp" alt="">
                          </div>
                          <div class="collections-item__main">
                            <div class="collections-item__title df">
                              <span class="collections-item__name">R Planet</span>
                              <img class="collections-item__verify" src="@img/verify.svg" alt="">
                            </div>
                            <div class="collections-item__floor">
                              Floor: <span>0.111</span> ETH
                            </div>
                          </div>
                          <div class="collections-item__price">
                            <div class="collections-item__price-value">
                              <span>213</span>
                              ETH
                            </div>
                            <div class="collections-item__price-time">
                              <span>24</span>h
                            </div>

                          </div>
                        </button>
                        <button class="assets-filter-item__btn collections-item df">
                          <div class="collections-item__img cover-bg">
                            <img src="@img/assets/collections-filter/item-4.webp" alt="">
                          </div>
                          <div class="collections-item__main">
                            <div class="collections-item__title df">
                              <span class="collections-item__name">Art Block Factory X</span>
                              <img class="collections-item__verify" src="@img/verify.svg" alt="">
                            </div>
                            <div class="collections-item__floor">
                              Floor: <span>8.87</span> ETH
                            </div>
                          </div>
                          <div class="collections-item__price">
                            <div class="collections-item__price-value">
                              <span>189</span>
                              ETH
                            </div>
                            <div class="collections-item__price-time">
                              <span>24</span>h
                            </div>

                          </div>
                        </button>
                        <button class="assets-filter-item__btn collections-item df">
                          <div class="collections-item__img cover-bg">
                            <img src="@img/assets/collections-filter/item-5.webp" alt="">
                          </div>
                          <div class="collections-item__main">
                            <div class="collections-item__title df">
                              <span class="collections-item__name">Otherdeed</span>

                            </div>
                            <div class="collections-item__floor">
                              Floor: <span>2.34</span> ETH
                            </div>
                          </div>
                          <div class="collections-item__price">
                            <div class="collections-item__price-value">
                              <span>143.8</span>
                              ETH
                            </div>
                            <div class="collections-item__price-time">
                              <span>24</span>h
                            </div>

                          </div>
                        </button>
                        <button class="assets-filter-item__btn collections-item df">
                          <div class="collections-item__img cover-bg">
                            <img src="@img/assets/collections-filter/item-6.webp" alt="">
                          </div>
                          <div class="collections-item__main">
                            <div class="collections-item__title df">
                              <span class="collections-item__name">
                                KILLABEARS
                              </span>
                            </div>
                            <div class="collections-item__floor">
                              Floor: <span>2.18</span> ETH
                            </div>
                          </div>
                          <div class="collections-item__price">
                            <div class="collections-item__price-value">
                              <span>133.9</span>
                              ETH
                            </div>
                            <div class="collections-item__price-time">
                              <span>24</span>h
                            </div>

                          </div>
                        </button>
                        <button class="assets-filter-item__btn collections-item df">
                          <div class="collections-item__img cover-bg">
                            <img src="@img/assets/collections-filter/item-7.webp" alt="">
                          </div>
                          <div class="collections-item__main">
                            <div class="collections-item__title df">
                              <span class="collections-item__name">
                                MutantApeYachtClub
                              </span>
                            </div>
                            <div class="collections-item__floor">
                              Floor: <span>7.22</span> ETH
                            </div>
                          </div>
                          <div class="collections-item__price">
                            <div class="collections-item__price-value">
                              <span>129.4</span>
                              ETH
                            </div>
                            <div class="collections-item__price-time">
                              <span>24</span>h
                            </div>

                          </div>
                        </button>
                        <button class="assets-filter-item__btn collections-item df">
                          <div class="collections-item__img cover-bg">
                            <img src="@img/assets/collections-filter/item-8.webp" alt="">
                          </div>
                          <div class="collections-item__main">
                            <div class="collections-item__title df">
                              <span class="collections-item__name">
                                V1 Cryptopunks (Wrapped)
                              </span>
                            </div>
                            <div class="collections-item__floor">
                              Floor: <span>2.017</span> ETH
                            </div>
                          </div>
                          <div class="collections-item__price">
                            <div class="collections-item__price-value">
                              <span>119.7</span>
                              ETH
                            </div>
                            <div class="collections-item__price-time">
                              <span>24</span>h
                            </div>

                          </div>
                        </button>
                        <button class="assets-filter-item__btn assets-filter-collections__btn-more btn">
                          Load more
                        </button>
                      </div>

                    </div>
                  </div>

                </div>
                <div class="assets-filter__space assets-filter__bottom-space"></div>
                <div class="assets-filter__footer assets-filter-footer">
                  <button class="assets-filter-footer__btn assets-filter-footer__reset btn" type="button">
                    Reset all
                  </button>
                  <button class="assets-filter-footer__btn assets-filter-footer__apply btn btn--second" type="button">
                    Apply
                  </button>
                </div>
              </div>

              <div class="assets-main__content assets-content">
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-1.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          Bored y00ts Ape Club
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      BYAC #6920
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">0.015 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">1.2 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-2.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          Murakami.Flowers
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      Murakami.Flower #8966
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">1.8 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">0.5 ETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-3.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          RENGA
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      RENGA #7270
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">1.2 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">2.5 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-4.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          KILLABEARS
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      KILLABEAR #2337
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">2.095 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">0.25 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-5.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          Robotos
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      Roboto Helmeto #2337
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">0.125 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">0.02 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-6.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          Doodles
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      Doodle #4553
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">8 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">1 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-7.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          Potatoz
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      Potatoz #3466
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">2.345 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">3.2 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-8.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          Smircs - The Legacy
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      Smirc #297
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">1.076 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">3.25 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-9.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          Genuine Undead
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      GENUINE UNDEAD #3674
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">0.45787 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">5.27 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-10.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          Azuki
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      Azuki #6886
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">165 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">2 ETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-11.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          V1 Cryptopunks (Wrapped)
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      V1 PUNK #7030
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">5.99 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">4 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-12.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          RareApepeYachtClub
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      Rare Apepe #593
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">0.45 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">0.04 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-13.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          Cool Cats
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      Cool Cat #8602
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">3 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">1.2 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-14.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          Katie Shock Art
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      8. Series #1 A Weird Dream
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">8.3 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">4.9 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-15.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          GOOPDOOD
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      GOOPDOODS #3814
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">0.0147 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">1.092 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-16.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          SympathyForTheDevils
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      SFTD Devil #963
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">7 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">2.7 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-17.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          BlankFace
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      BlankFace #8063
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">2.06 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">0.2 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-18.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          #LetsWalk
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      #LetsWalk - Wanda #015
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">56,789 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">12 ETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-19.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          BAP GENESIS BULLS
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      Bull #2674
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">5 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">0.7 wETH</span>
                    </div>
                  </div>
                </a>
                <a class="nft-card card" href="./item.html">
                  <div class="nft-card__top">
                    <div class="nft-card__img cover-bg">
                      <img src="@img/nft-card/item-20.webp" alt="">
                    </div>
                    <div class="nft-card__buttons df">
                      <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                        Buy Now
                      </button>
                      <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                      </button>
                    </div>
                  </div>
                  <div class="nft-card__main">
                    <object>
                      <a class="nft-card__author df hover--text" href="./collection-item.html">
                        <p class="nft-card__author-text">
                          Invisible Friends
                        </p>
                        <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                      </a>
                    </object>
                    <div class="nft-card__name">
                      Invisible Friends #1814
                    </div>
                  </div>
                  <div class="nft-card__footer">
                    <div class="nft-card__price">
                      <span class="nft-card__price-text">Price</span>
                      <span class="nft-card__price-value">2.59 ETH</span>
                    </div>
                    <div class="nft-card__bid">
                      <span class="nft-card__bid-text">Highest bid</span>
                      <span class="nft-card__bid-value">1.1 wETH</span>
                    </div>
                  </div>
                </a>
              </div>

            </div>


          </div>
        </div>
      </section>
    </main>

    <footer class="footer">
      <div class="footer__container">
        @@include('html/footer-bottom.html',{})
      </div>
    </footer>
  </wrapper>
</body>

</html>